# pst_item_folder Struct Reference

This contains the folder related mapi elements. More...

`#include <libpst/libpst.h>`

## Data Fields
int32_t | item_count
| mapi element 0x3602 PR_CONTENT_COUNT
int32_t | unseen_item_count
| mapi element 0x3603 PR_CONTENT_UNREAD
int32_t | assoc_count
| mapi element 0x3617 PR_ASSOC_CONTENT_COUNT Associated content are items that are attached to this folder, but are hidden from users.
int | subfolder
| mapi element 0x360a PR_SUBFOLDERS

## Detailed Description

This contains the folder related mapi elements.

Definition at line 337 of file libpst.h.

## Field Documentation

int32_t pst_item_folder::assoc_count

mapi element 0x3617 PR_ASSOC_CONTENT_COUNT Associated content are items that are attached to this folder, but are hidden from users.

Definition at line 345 of file libpst.h.

int32_t pst_item_folder::item_count

mapi element 0x3602 PR_CONTENT_COUNT

Definition at line 339 of file libpst.h.

int pst_item_folder::subfolder

mapi element 0x360a PR_SUBFOLDERS

- 1 true
- 0 false mapi element

Definition at line 350 of file libpst.h.

int32_t pst_item_folder::unseen_item_count

mapi element 0x3603 PR_CONTENT_UNREAD

Definition at line 341 of file libpst.h.

The documentation for this struct was generated from the following file:

- libpst/libpst.h